Bug 271283 - chat approver uses the kopete icon for notifications
Summary: chat approver uses the kopete icon for notifications
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: approver (show other bugs)
Version: git-latest
Platform: openSUSE RPMs Linux
: NOR normal
Target Milestone: 0.4.0
Assignee: Telepathy Bugs
URL:
Keywords:
Depends on: 270674
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-19 10:54 UTC by Alin M Elena
Modified: 2012-07-06 12:47 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
patch (344 bytes, patch)
2011-04-23 21:08 UTC, Alin M Elena
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alin M Elena 2011-04-19 10:54:41 UTC
Version:           git-latest (using Devel) 
OS:                Linux

chat approver uses the kopete icon for notifications

Reproducible: Didn't try




OS: Linux (x86_64) release 2.6.38-27-desktop
Compiler: gcc
Comment 1 Alin M Elena 2011-04-23 21:08:25 UTC
Created attachment 59254 [details]
patch

this should be the patch
Comment 2 David Edmundson 2011-04-24 17:15:01 UTC
Patch committed, when contact list ships updated icon this bug can be closed.